# Uses of Class
org.apache.sling.testing.clients.osgi.ComponentsInfo

Packages that use ComponentsInfo
Package
Description
org.apache.sling.testing.clients.osgi
OSGI testing tools.

## Uses of ComponentsInfo in org.apache.sling.testing.clients.osgi

Methods in org.apache.sling.testing.clients.osgi that return ComponentsInfo
Modifier and Type
Method
Description
`ComponentsInfo`
OsgiConsoleClient.`getComponentsInfo(int... expectedStatus)`
Returns the wrapper for the components info json